[pve-devel] kernel 3.10-9 && 3.19 don't boot on old dell poweredge 2950

Alexandre DERUMIER aderumier at odiso.com
Wed Jun 17 20:18:17 CEST 2015


Ok, I found the problem, my fault ;)

I was the initramfs not generate after kernel install, 

because I have write a temp /proxmox_install_mode file for jessie upgrade,

and forgot to remove it.

And this file skip postinstall in pve-kernel .deb install.

----- Mail original -----
De: "dietmar" <dietmar at proxmox.com>
À: "aderumier" <aderumier at odiso.com>, "pve-devel" <pve-devel at pve.proxmox.com>
Envoyé: Mercredi 17 Juin 2015 18:01:47
Objet: Re: [pve-devel] kernel 3.10-9 && 3.19 don't boot on old dell poweredge 2950

> only change between both: 
> update zfs/spl 0.6.4, bump api version to 9-pve 
> update zfs/spl source to 0.6.4 
> 
> 
> I don't use zfs as filesystem, only ext3 
> 
> So, I don't see what can be the problem here ? 

And you do not load the zfs module? 


More information about the pve-devel mailing list